• 28 Vote(s) - 4.07 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Release ItsModsloader
I have just downloaded the v7053, but when i start the game a window pops up with this text:
"This is not the most recent version available. Please visit...etc"
And nothing works in the game, i mean i cant select class, no perks, no killstreak, nothing. I Tried everything Boloader, CCTool 1.5, but i can play only with the basic weapons and 3 class.
(01-29-2011, 19:10)Deeablo Wrote: I have just downloaded the v7053, but when i start the game a window pops up with this text:
"This is not the most recent version available. Please visit...etc"
And nothing works in the game, i mean i cant select class, no perks, no killstreak, nothing. I Tried everything Boloader, CCTool 1.5, but i can play only with the basic weapons and 3 class.

if u have the cracked version it wont work as itsmods doesnt support it
(01-30-2011, 01:36)No One Wrote:
(01-29-2011, 19:10)Deeablo Wrote: I have just downloaded the v7053, but when i start the game a window pops up with this text:
"This is not the most recent version available. Please visit...etc"
And nothing works in the game, i mean i cant select class, no perks, no killstreak, nothing. I Tried everything Boloader, CCTool 1.5, but i can play only with the basic weapons and 3 class.

if u have the cracked version it wont work as itsmods doesnt support it

Oh, ok thx anyway!

wait for a new update from teknogds boloader
(01-30-2011, 14:11)d0h! Wrote: wait for a new update from teknogds boloader

1111th post o:

QUAAAAD
YouTube 1: Azumikkel - Modding
YouTube 2: DerpShark - Gaming Entertainment
Website: Jensby.me
Contact: im[at]jensby.me
Offtopic : Im still waiting for his 1337 lol
Help me please because i use bocmc of ethanol and after clicking itsmodloader version 7042 it says you need to download its most recent version ??? is there something wrong i already update the version to 4 then apply the cracked steamless version i already write the bocmc and in the mod folder there is bot_gsc rank_gsc and gun??
(01-29-2011, 14:42)d0h! Wrote: the attached file IS the latest version.
looks like you are using boloader, so you need to wait for the next skid*** patch 5 to use itsmodsloader again

pls be patient and wait
Hi! Big Grin
i am new here and i got the tool. First: Thank you for uploading Big Grin!
second: all time i do start the mods and do a private match(well i use BOLoader.exe) it works fine but in my match there aren't any mods!
Help pls! Sad
(02-01-2011, 16:58)ch4ve Wrote: Hi! Big Grin
i am new here and i got the tool. First: Thank you for uploading Big Grin!
second: all time i do start the mods and do a private match(well i use BOLoader.exe) it works fine but in my match there aren't any mods!
Help pls! Sad
If u use BOLoader, just load mod from it
[Image: wyipjqo9qon7rc2v1lo.jpg]


Possibly Related Threads...
Thread Author Replies Views Last Post
  [News] ItsModsloader update SuperNovaAO 51 18,614 11-02-2012, 23:01
Last Post: Pozzuh
  itsmodsloader Edytzzzu 6 47,488 02-18-2012, 18:11
Last Post: Arteq
  Itsmodsloader ERROR kikimo900 5 1,956 07-02-2011, 12:48
Last Post: d0h!
  [Release] ItsModsloader SuperNovaAO 35 20,553 05-16-2011, 00:25
Last Post: SuperNovaAO
  [Release] ModSelector for ItsModsloader master131 14 11,687 03-22-2011, 02:32
Last Post: SuperNovaAO
  [Tutorial] ItsModsloader SuperNovaAO 3 2,388 03-15-2011, 18:35
Last Post: surtek
  ItsModsLoader problem :( diSe 15 6,419 02-01-2011, 18:44
Last Post: alistair3149
  [Request] [Help] Using ItsModsLoader barata 0 1,142 12-03-2010, 14:55
Last Post: barata

Forum Jump:


Users browsing this thread: 1 Guest(s)